Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Pakket gstreamer0.10-plugins-bad-multiverse is niet beschikbaar i  (gelezen 540 keer)

Offline slowfox

  • Lid
  • Steunpunt: Nee
Na een verse installatie van 6.10 loop ik vast op RestrictedFormats
vlgs documentatie moet ik in de terminal ingeven.:
sudo apt-get install gstreamer0.10-pitfdll gstreamer0.10-ffmpeg gstreamer0.10-plugins-bad gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-ugly gstreamer0.10-plugins-ugly-multiverse gxine libxine-main1 libxine-extracodecs ogle ogle-gui
Dan volgt
Password:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd      
Reading state information... Klaar
gstreamer0.10-ffmpeg is reeds de nieuwste versie.
gstreamer0.10-plugins-bad is reeds de nieuwste versie.
Pakket gstreamer0.10-plugins-bad-multiverse is niet beschikbaar, hoewel er naar verwezen wordt door
een ander pakket. Mogelijk betekent dit dat het pakket ontbreekt,
verouderd is, of enkel beschikbaar is van een andere bron
E: Pakket gstreamer0.10-plugins-bad-multiverse heeft geen installeerbare kandidaat

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Pakket gstreamer0.10-plugins-bad-multiverse is niet beschikbaar i
« Reactie #1 Gepost op: 2007/01/27, 10:58:42 »
Gewoon ff een goede pakketbronnenlijst aanmaken met de source-o-matic: http://www.ubuntulinux.nl/source-o-matic

Alle Ubuntubronnen pakken; van de externe bronnen alleen Seveas en Canonical commercial.

Vervang de tekst in /etc/apt/sources.list
Valideer de bijbehorende sleutels

Daarna lukt het wel!

Groet, Pjotr.

Offline bartek

  • Lid
    • http://bartek.blogsome.com
  • Steunpunt: Nee
Pakket gstreamer0.10-plugins-bad-multiverse is niet beschikbaar i
« Reactie #2 Gepost op: 2007/01/27, 11:02:50 »
Die zit normaal gezien gewoon in Multiverse.
Ben je zeker dat je multiverse aangevinkt hebt in Synaptic?

Na edit .... Pjotr .... grrr ... lol
:D
| Deliberando saepe perit occasio |

"Car la vie est un bien perdu quand on n'a pas v├ęcu comme on l'aurait voulu"

Offline slowfox

  • Lid
  • Steunpunt: Nee
Pakket gstreamer0.10-plugins-bad-multiverse is niet beschikbaar i
« Reactie #3 Gepost op: 2007/01/27, 11:21:19 »
Vinkje stond inderdaad uit.
het werkt,
bedankt voor snelle reactie

Offline slowfox

  • Lid
  • Steunpunt: Nee
Pakket gstreamer0.10-plugins-bad-multiverse is niet beschikbaar i
« Reactie #4 Gepost op: 2007/01/27, 12:20:26 »
Als beginner had ik niet in de gaten dat als je werkt via het terminalvenster je rekening moet houden met de instellingen in synaptic.